{
  "resourceType" : "ValueSet",
  "id" : "80cabb2d-e233-4e38-baea-804959bb254b-138",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/80cabb2d-e233-4e38-baea-804959bb254b-138",
  "name" : "IntersectionBDMunicipalitiesVSAndBDMunicipalitiesVS",
  "title" : "Intersection of Bangladesh Municipalities ValueSet And Bangladesh Municipalities ValueSet",
  "status" : "draft",
  "date" : "2026-03-06T18:06:14+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "050"
    }]
  }],
  "compose" : {
    "include" : [{
      "filter" : [{
        "property" : "code",
        "op" : "regex",
        "value" : "^[0-9]{10}$"
      }]
    }]
  }
}